Subject: Telnet and finger from NetKit-B-0.06 [was Diffs for ssh-1.2.20]
From: [email-masked] ("Igor V. Kovalenko")

22 May 1997 14:24:25 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Content-Type: text
Original-To: [email-masked]
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]> from "Mikey" at May 20, 97 00:50:30 am
Original-Sender: [email-masked]

Mikey wrote:
> 
> Do you have finger, and telnet posted somewhere?
> 
> I tried the telnet client from b14 net.tar.gz, but I couldn't get it to handle passwords,
> so if you could post them, or give a pointer, I'm sure everyone would appreciate it.
>

I put telnet and finger on URL http://www.crec.mipt.ru/~iko
(That is a tiny home page of mine). Binaries works for me,
so why don't you all try them? :)

I have also put ncftp-2.4.2 binary that I have compiled under
beta 17.1 with pdcurses. Sorry, I hadn't tried it on b18 yet.

Ssh-1.2.20 client which is able to read passwords from /dev/tty
is also at that URL.

With best wishes,

-- Iko
Igor V. Kovalenko            mailto:[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".